-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: haskell-swish
Binary: swish, libghc-swish-dev, libghc-swish-doc, libghc-swish-prof
Architecture: any all
Version: 0.10.9.0-2
Maintainer: Debian Haskell Group <debian-haskell@lists.debian.org>
Uploaders:  Jonas Smedegaard <dr@jones.dk>,
Homepage: https://gitlab.com/dburke/swish
Description: semantic web toolkit
 Swish is a framework for performing deductions in RDF data
 using a variety of techniques.
 Swish is conceived as a toolkit for experimenting with RDF inference,
 and for implementing stand-alone RDF file processors
 (usable in similar style to CWM,
 but with a view to being extensible in declarative style
 through added Haskell function and data value declarations).
 It explores Haskell as "a scripting language for the Semantic Web".
 .
 Swish is a work-in-progress, and currently incorporates:
 .
  * Turtle, Notation3 and NTriples input and output.
    The N3 support is incomplete (no handling of @forAll).
  * RDF graph isomorphism testing and merging.
  * Display of differences between RDF graphs.
  * Inference operations in forward chaining, backward chaining
    and proof-checking modes.
  * Simple Horn-style rule implementations,
    extendable through variable binding modifiers and filters.
  * Class restriction rule implementation,
    primarily for datatype inferences.
  * RDF formal semantics entailment rule implementation.
  * Complete, ready-to-run, command-line and script-driven programs.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-swish
Vcs-Git: https://salsa.debian.org/haskell-team/haskell-swish.git
Build-Depends: cdbs, debhelper, dh-buildinfo, ghc, ghc-prof, libghc-hashable-dev (<< 1.6), libghc-hashable-prof, libghc-intern-dev (<< 1.0), libghc-intern-prof, libghc-network-uri-dev (<< 2.8), libghc-network-uri-prof, libghc-polyparse-dev (<< 1.14), libghc-polyparse-prof, libghc-semigroups-dev (<< 0.21), libghc-semigroups-prof, haskell-devscripts, help2man, libghc-hunit-dev <!nocheck>, libghc-test-framework-dev <!nocheck>, libghc-test-framework-hunit-dev <!nocheck>, chrpath
Build-Depends-Indep: ghc-doc, libghc-hashable-doc, libghc-intern-doc, libghc-network-uri-doc, libghc-polyparse-doc, libghc-semigroups-doc, libghc-unordered-containers-doc
Package-List:
 libghc-swish-dev deb haskell optional arch=any
 libghc-swish-doc deb doc optional arch=all
 libghc-swish-prof deb haskell optional arch=any
 swish deb web optional arch=any
Checksums-Sha1:
 8fbbc2909552f9815fd586d985606e9bd4717176 263308 haskell-swish_0.10.9.0.orig.tar.bz2
 5fc9ef457a92d3d249ff024d4aef739e08a12689 8068 haskell-swish_0.10.9.0-2.debian.tar.xz
Checksums-Sha256:
 cc5a9fb1ca495b72e1a839eb63153f58ecbbb6eb34fdfe5f6b3f4446781934cf 263308 haskell-swish_0.10.9.0.orig.tar.bz2
 d395c78893b36e4c53018631998b1f062bd91c6484509d45498d7089aa159636 8068 haskell-swish_0.10.9.0-2.debian.tar.xz
Files:
 41c24945bf0a3135b6c551232cf4888a 263308 haskell-swish_0.10.9.0.orig.tar.bz2
 83518953a3b1371927b6f989dec829d3 8068 haskell-swish_0.10.9.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJABAEBCgAqFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmcP9IUMHGRyQGpvbmVz
LmRrAAoJECx8MUbBoAEhAGMP/jMeTsbvowTmRol47UdaR3Da3yrQNFtcnG1dRtps
qW6DWBH7vIf1ZkH3+BS7Ysz/cTZDyIxWsp63v5WCnK5ePDlbXB2ULyG9nw7HZQhm
5ziHM3JOWH+fISl0ROk4qH8iq+aA+HjXzLqQtXSfdBmBaJl5UVSz1pHh7vl8NTHd
xptk7IKShtz2d8qkyscKxHGSX4lS4illfn/So6bKtTcFKuO4eYpmFekZUVOs+TL2
CsDFc4AXsgniXh2MGrGf04gJSDVY/gIwDPoOoxFgOzpRmGepaStJeJBGs/NPG5zJ
SrGIdgTXXpNomTdBSEMi2RQoJPigkKdxdiFS+oxuZPsgqNRYKrhyY7Cpy4tDH4rl
j65hgp1PHUkbNRdOxGd47DwQP4qg6JDV8EUc2cGyjvul3A7LqstyuBTEK1ZQzvL9
YgdA7LIk0YVzq87mXBueYoogD+AKA735EedP+Ai56g96Y0MKnPJTmIZi4Onslw8j
fdV5SRRf1A+r7BXlIE/DlKEPNTHjdPz3cTOEyEWVKTQIiEpTVh/m3t5Lr+Up3aR2
6K9+JoScwMX5dDeZ+Fs/LdG6FRLsspmT/jOla7wSiNDX6XFQmoNYQ+4TYtA8tP/w
K3uwm9mepIk4NPBi1566t3s9CkF+6F6a+N0bp/5T69vyY7XzfcJv5J7aZnrEmiDC
wgMa
=PuYm
-----END PGP SIGNATURE-----
